name = "Inventory Essentials"
filename = "inventoryessentials-fabric-1.19.2-5.4.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Boon8xwi/versions/P1zemQtN/inventoryessentials-fabric-1.19.2-5.4.0.jar"
hash-format = "sha1"
hash = "75136a2a258050f2ef37bc3f5b51f37e598a5ad5"

[update]
[update.modrinth]
mod-id = "Boon8xwi"
version = "P1zemQtN"
